## silenttrinity 0.4.6dev~20200310

=== debian/changelog ===
silenttrinity (0.4.6dev~20200310-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Update lintian overrides
  * d/watch: Update git versioning
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 19:05:55 -0600

silenttrinity (0.4.6dev~20200310-0kali2) kali-dev; urgency=medium

  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Remove Makefile
  * Update packaging to install missing files (listeners, boo...)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Apr 2020 09:30:15 +0200

silenttrinity (0.4.6dev~20200310-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Mar 2020 15:27:30 +0100
