=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=silenttrinity

%:
	dh $@ --with python3 #--buildsystem=pybuild

override_dh_install:
	dh_install
	cp st.py debian/silenttrinity/usr/bin/silenttrinity
