=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0.4.6dev~git%cd.%h \
  https://github.com/byt3bl33d3r/SILENTTRINITY HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#  https://github.com/byt3bl33d3r/tags \
#  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
