## silenttrinity 0.4.6dev~20200310+git20211029.1.cd9416d

=== debian/changelog ===
silenttrinity (0.4.6dev~20200310+git20211029.1.cd9416d-0kali1~jan+nus4) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 01 Jan 2023 11:55:22 -0000
