## silenttrinity 0.4.6dev~20211029

=== debian/changelog ===
silenttrinity (0.4.6dev~20211029-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * New upstream snapshot.
  * Refresh patches.

  [ Arnaud Rebillout ]
  * Switch to terminaltables3
  * Update d/watch to v5
  * Bump Standards-Version, drop 'Priority: optional'
  * Bump to debhelper-compat 13

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 10 Feb 2026 16:47:10 +0700
