=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: silenttrinity
 Section: misc
-Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-aiosqlite,
                python3-all,
@@ -12,7 +11,7 @@
                python3-netifaces,
                python3-setuptools,
                python3-termcolor
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/byt3bl33d3r/SILENTTRINITY
 Vcs-Browser: https://gitlab.com/kalilinux/packages/silenttrinity
 Vcs-Git: https://gitlab.com/kalilinux/packages/silenttrinity.git
@@ -60,7 +59,7 @@
          python3-six (>= 1.14.0),
          python3-sortedcontainers,
          python3-termcolor,
-         python3-terminaltables,
+         python3-terminaltables3,
          python3-toml,
          python3-typing-extensions,
          python3-urllib3,
