=== debian/watch ===
Version: 5

Source: https://github.com/byt3bl33d3r/SILENTTRINITY
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
Git-Pretty: 0.4.6dev~%cd
